- hosts: debian
  tasks:
    - name: création du répertoire pour l'utilisateur que l'on va creer (pour les mails)
      command: mkdir /home/{{user}}

    - name: donner les droits complets pour ce fichier
      command: chmod 1777 /home/{{user}}

    - name: installation de python sur débian pour pouvoir executer
      command: apt install python-dnspython

    - nsupdate:
        server: "127.0.0.1" 
        zone: "augustin.lan"
        record: "{{user}}.augustin.lan."
        type: "CNAME"
        value: "projet.augustin.lan."

    - name : redemarrer bind9
      command: systemctl restart bind9

